Page MenuHomePhabricator

Special:DeletedContributions does not colour non-existent user pages red
Closed, ResolvedPublic

Description

https://en.wikipedia.org/wiki/Special:Contributions/Sro23 correctly colours the link to the user page in the header red as it does not exist. However https://en.wikipedia.org/wiki/Special:DeletedContributions/Sro23 incorrectly colours it in blue.

This problem does not occur for the links to non-existent talk pages, see for example https://en.wikipedia.org/wiki/Special:DeletedContributions/!_!_!_!_!_! (Note the blue user page link here also).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2016, 3:08 PM
Aklapper triaged this task as Low priority.Sep 5 2016, 8:55 AM

Change 309046 had a related patch set uploaded (by Florianschmidtwelzow):
SpecialDeletedContributions: Don't force a known link in subtitle

https://gerrit.wikimedia.org/r/309046

Change 309046 merged by jenkins-bot:
SpecialDeletedContributions: Don't force a known link in subtitle

https://gerrit.wikimedia.org/r/309046

Florian closed this task as Resolved.Sep 8 2016, 9:30 AM